Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (software)

Android 4.1 heeft problemen met bepaalde apps, angry birds.

f.ramaekers
2 antwoorden
  • Hallo,

    Een kennis van me heeft een nieuwe samsung tablet met android 4.1. Nu kan ze bepaalde apps niet meer downloaden van de google appstore. Oa angry birds, ns reisplanner
    De melding is. Deze versie is niet compatible met uw apparaat. Bij de vorige tablet met 4.0 had ze geen enkel probleem. Heeft iemand dezelfde ervaring met android 4.1?
    Vr.gr
  • ligt volgens mij niet aan 4.1 ik heb een asus transformer met Android 4.1 en kan alles draaien (angry birds alle versies)… terug zetten naar fabrieksinstellingen een optie…?

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.